body{
    background-color: #8da8c2;
    font-family: Montserrat;
}

.container{
    width: 80%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

header p{
    font-size: larger;
    background-color: #a8c9e8;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 200px;
    margin-bottom: 10px;
}

nav a{
    flex: 1;
    text-align: center;
    font-size: larger;
    color: black;
    text-decoration: none;
}

nav{
    display: flex;
    justify-content: center;
    gap: 20px;
    background-color: #a8c9e8;
    height: 50px;
    align-items: center;
}

.flexboxuno{
    display: flex;
    flex: .85;
}

.ellie{
    height: 250px;
    flex: 2.15; 
    object-fit: cover;
}

main{
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.infolada{
    background-color: whitesmoke;
    flex: 1;
    padding: 10px;
    align-items: center;
    display: flex;   
    flex-direction: column; 
    justify-content: flex-start;
}

.infolada h1{
    align-self: stretch; 
    text-align: center;
    margin-bottom: 10px; 
    color: white;
    background-color: black;
    text-align: center;
    margin-top: 0px;
}

.infolada img{
    height: 100%;
}

hr{
    border: none;
    height: 25px;
    background-color: orange;
    width: 100%;
    margin: 10px 0;
}

.flexboxdos{
    display: flex;
}

.flexboxdos .infolada{
    flex: 1;
}

.flexboxuno {
    display: flex;
    gap: 10px;
}

.flexboxdos {
  display: flex;
  gap: 10px; 
}